@charset "utf-8";
#fotter-top  {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F5000;
}
#fotter-top ul {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#fotter-top li {
	font-size: 80%;
	float: right;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#fotter-top  a{
	padding: 0px;
	color: #000;
	text-decoration: none;
	margin: 0px;
}
#fotter-top  a:hover{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #00C;
	margin-right: 0px;
	margin-left: 0px;
}
#fotter {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F5000;
}
#fotter #fotter-middle {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
}
#fotter .date {
	font-size: 70%;
}
